body {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.wrapper {
    height: 100vh;
    display: grid;
    grid-template-rows: auto 1fr auto;
    /* grid-template: auto 1fr auto / auto 1 fr auto; */
}

.header {
    padding: 2rem;
    background-color: aqua;
    /* grid-column: 1/4; */
}
.left {
    padding: 2rem;
    background-color: blue;
    grid-column: 1/2;
}

.content {
    padding: 2rem;
    background-color: blueviolet;
    /* grid-column: 2/3; */
}

.right {
    padding: 2rem;
    background-color: brown;
    grid-column: 3/4;
}

.footer {
    padding: 2rem;
    background-color: black;
color: white;

    /* grid-column: 1/4; */
}